
/* ****************** 한줄 텍스트  ****************** */

.text_54192_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.6em;
}
.text_54192_ p a {color:#777777; text-decoration:none;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_54194_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_54194_ > div:after {content:''; display:block; clear:both;}
.layout_54194_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_54194_ {min-width:1000px;}
}

/* ****************** 실선  ****************** */

.solid_line_54195_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_54195_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #777777;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_26359_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_26359_ > div:after {content:''; display:block; clear:both;}
.layout_26359_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_26359_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_26360_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_26362_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_26362_ > div:after {content:''; display:block; clear:both;}
.layout_26362_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_26362_ {min-width:1000px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_26364_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_26366_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_26366_ > div:after {content:''; display:block; clear:both;}
.layout_26366_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_26366_ {min-width:1000px;}
}

/* ****************** 실선  ****************** */

.solid_line_26367_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_26367_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_26368_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_26368_ > div:after {content:''; display:block; clear:both;}
.layout_26368_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_26368_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_26369_ {font-size:0;}
.title_26369_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#d00000; line-height:1.8em;
}
.title_26369_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_26369_.style_top p {padding-top:10px;}
.title_26369_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_26369_.style_right p {padding-right:14px;}
.title_26369_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_26369_.style_bottom p {padding-bottom:12px;}
.title_26369_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_26369_.style_left p {padding-left:14px;}
.title_26369_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_26369_.style_circle1 p {padding-left:20px;}
.title_26369_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_26369_.style_circle2 p {padding-left:20px;}
.title_26369_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_26370_ p {
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 이미지  ****************** */

.img_26372_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_26372_ * {box-sizing:border-box;}
.img_26372_ a {display:block; text-decoration:none;}
.img_26372_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_26374_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_26374_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_26374_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_26373_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_26375_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_26375_ > div:after {content:''; display:block; clear:both;}
.layout_26375_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_26375_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_26376_ {font-size:0;}
.title_26376_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#d00000; line-height:1.8em;
}
.title_26376_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_26376_.style_top p {padding-top:10px;}
.title_26376_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_26376_.style_right p {padding-right:14px;}
.title_26376_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_26376_.style_bottom p {padding-bottom:12px;}
.title_26376_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_26376_.style_left p {padding-left:14px;}
.title_26376_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_26376_.style_circle1 p {padding-left:20px;}
.title_26376_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_26376_.style_circle2 p {padding-left:20px;}
.title_26376_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지  ****************** */

.img_26379_ {display:inline-block; overflow:hidden; position:relative; width:769px; max-width:100%; vertical-align:top;}
.img_26379_ * {box-sizing:border-box;}
.img_26379_ a {display:block; text-decoration:none;}
.img_26379_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_26381_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_26381_ > div:after {content:''; display:block; clear:both;}
.layout_26381_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_26381_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_26382_ {font-size:0;}
.title_26382_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#d00000; line-height:1.8em;
}
.title_26382_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_26382_.style_top p {padding-top:10px;}
.title_26382_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_26382_.style_right p {padding-right:14px;}
.title_26382_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_26382_.style_bottom p {padding-bottom:12px;}
.title_26382_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_26382_.style_left p {padding-left:14px;}
.title_26382_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_26382_.style_circle1 p {padding-left:20px;}
.title_26382_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_26382_.style_circle2 p {padding-left:20px;}
.title_26382_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_26384_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:bold; color:#000000; line-height:1.6em;
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_26385_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_26385_ > div {margin-left:-20px;}
.layout_26385_ > div:after {content:''; display:block; clear:both;}
.layout_26385_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_26385_ > div > .container_1 {width:33.333333333333%;}
.layout_26385_ > div > .container_2 {width:33.333333333333%;}
.layout_26385_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_26385_ > div > .container_1 { width:100%; }
	.layout_26385_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
	.layout_26385_ > div > .container_3 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_26385_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_26386_ img {max-width:100%; vertical-align:top;}

/* ****************** 장문 텍스트  ****************** */

.textarea_26393_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 이미지  ****************** */

.img_26388_ img {max-width:100%; vertical-align:top;}

/* ****************** 장문 텍스트  ****************** */

.textarea_26391_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 이미지  ****************** */

.img_26387_ img {max-width:100%; vertical-align:top;}

/* ****************** 장문 텍스트  ****************** */

.textarea_26394_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_26395_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_26395_ > div:after {content:''; display:block; clear:both;}
.layout_26395_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_26395_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_26397_ {font-size:0;}
.title_26397_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#d00000; line-height:1.8em;
}
.title_26397_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_26397_.style_top p {padding-top:10px;}
.title_26397_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_26397_.style_right p {padding-right:14px;}
.title_26397_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_26397_.style_bottom p {padding-bottom:12px;}
.title_26397_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_26397_.style_left p {padding-left:14px;}
.title_26397_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_26397_.style_circle1 p {padding-left:20px;}
.title_26397_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_26397_.style_circle2 p {padding-left:20px;}
.title_26397_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_26396_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:bold; color:#000000; line-height:1.6em;
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_26398_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_26398_ > div {margin-left:-30px;}
.layout_26398_ > div:after {content:''; display:block; clear:both;}
.layout_26398_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_26398_ > div > .container_1 {width:50%;}
.layout_26398_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_26398_ > div > .container_1 { width:100%; }
	.layout_26398_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_26398_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_26401_ img {max-width:100%; vertical-align:top;}

/* ****************** 장문 텍스트  ****************** */

.textarea_26403_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 이미지  ****************** */

.img_26402_ img {max-width:100%; vertical-align:top;}

/* ****************** 장문 텍스트  ****************** */

.textarea_26399_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_26405_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_26405_ > div {margin-left:-30px;}
.layout_26405_ > div:after {content:''; display:block; clear:both;}
.layout_26405_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_26405_ > div > .container_1 {width:50%;}
.layout_26405_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_26405_ > div > .container_1 { width:100%; }
	.layout_26405_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_26405_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_26407_ img {max-width:100%; vertical-align:top;}

/* ****************** 장문 텍스트  ****************** */

.textarea_26409_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 이미지  ****************** */

.img_26408_ img {max-width:100%; vertical-align:top;}

/* ****************** 장문 텍스트  ****************** */

.textarea_26406_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_55357_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_55357_ > div:after {content:''; display:block; clear:both;}
.layout_55357_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_55357_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_55358_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_55358_ * {box-sizing:border-box;}
.img_55358_ a {display:block; text-decoration:none;}
.img_55358_ img {max-width:100%; vertical-align:top;}
